CVE-2017-1000194

2017-11-17T02:29:00
ID CVE-2017-1000194
Type cve
Reporter cve@mitre.org
Modified 2017-11-30T16:38:00

Description

October CMS build 412 is vulnerable to Apache configuration modification via file upload functionality resulting in site compromise and possibly other applications on the server.